Preview   |   SOLIDWORKS User Forum

 How to add new tab in command manager using macro in solidworks ?
sabari pandian   |  3 months ago
Open in Forum   

All you need is a SOLIDWORKS ID, or a new or existing 3DEXPERIENCE ID.

 

Dim swApp As SldWorks.SldWorks
Dim CmdMgr As CommandManager
Dim Cookie As Integer
Dim cmdtb As CommandTab
Dim Tabname As String
Dim docType As Object


Sub main()


Set swApp = Application.SldWorks
Set CmdMgr = swApp.GetCommandManager(Cookie)
Set cmdtb = CmdMgr.AddCommandTab(docType, "macrotab")

End Sub

SolidworksApi/macros



You are not authorized to view this page No results found! Suggestions: Check spelling, try a different search, or browse topics below.